<?xml version="1.0" encoding="UTF-8"?>
<odoo>
	<data>
	<record model="ir.ui.view" id="okto_view_task_form2_inherited">
			<field name="name">project.task.inherited.form</field>
            <field name="model">project.task</field>
            <field name="inherit_id" ref="project.view_task_form2"/>
            <field name="arch" type="xml">
            	<xpath expr="//field[@name='tag_ids']" position="after">
            		<field name="origine"/> 
            	</xpath>
<!--             	<field name="tag_ids" position="after">
            		<field name="origine"/>
            	</field> -->
            </field>			
	</record>
	<record model="ir.actions.act_window" id="task_list_action">
            <field name="name">TASK</field>
            <field name="res_model">project.task</field>
            <field name="view_mode">tree,form</field>
    </record>
    <menuitem id="task_menu" name="Task" parent="main_menu" action="task_list_action"/>
	</data>
</odoo>